// pe09-05.cpp
// this program is small enough that you can put the class
// declaration and method definitions in the same  file with
// main()

#include <iostream>
using namespace std;

int main()
{
	return 0;
}